/* DOMAIN: sanmarino.lu */

body																									{ background:#2f597b; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ color: #2f597b; }
h1																										{ font-size:2em; }
h2																										{ font-size:1.6em; }
h3																										{ font-size:1.2em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#999; text-decoration:none; }
a:hover																								{ color:#999; text-decoration:none; }

img.pull-left																					{ margin:0 4% 4% 0; max-width:46% !important; }
img.pull-right																				{ margin:0 0 4% 4%; max-width:46% !important; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; margin-bottom:0; min-height:0; }
.navbar .container 																		{ text-transform:uppercase; background:#c9deef; }

.navbar-default .navbar-nav > li > a									{ color: #2f597b; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#2f597b; }

.navbar li.active 																		{ background: #fff; }
.navbar li.active a																		{ background:transparent !important; box-shadow:none !important; }



header.container 																			{ padding: 0; }


/* CONTENT */
.content .container																		{ background:#fff; padding:1.5em; }
.content .textblock																		{ margin-bottom:2em; }
.content .form																				{ }
.content .gmap																				{ height:400px; }
.content .container .textblock img										{ max-width:100%; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */
footer .container																			{ color:#FFF; font-size:12px; padding:3em 0; text-align:center; }

/* Carte */
body.notre-carte p 																		{ border-top:1px solid #DDD; margin-bottom:0; padding:0.5em; position:relative; }
body.notre-carte p:nth-child(odd)											{ background:#F7F7F7; }
body.notre-carte p .price															{ position:absolute; right:0.5em; top:0.5em; }



@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; margin-right:10px; }
	.navbar-brand span																	{ display:none; }
	
	.navbar-toggle 																			{ border-color:#999 !important; }
	.navbar-toggle .icon-bar 														{ background:#666 !important; }
		
	img.pull-left																				{ float:none !important; display:block; margin:4% auto; max-width:80% !important; }
	img.pull-right																			{ float:none !important; display:block; margin:4% auto; max-width:80% !important; }
	
	h1																										{ font-size:1.6em; }
	h2																										{ font-size:1.4em; }
	
}

@media (min-width: 768px){
	header .container 																	{ background: url("/_res/header.jpg") no-repeat; height: 415px; background-size: cover; }
	header .logo																				{ display:none; }
	
	.navbar-brand 																			{ display:none; }
	.navbar-nav																					{ margin:0; padding:0; text-align:center; width:100%; }
	.navbar-nav li																			{ display:inline-block; float:none; }
	.navbar-nav > li > a 																{ font-size: 18px; padding:15px 40px; }
	.container																					{ max-width:960px; }
	.content .container																	{ padding:3em; }
}

@media (min-width: 992px){

}

@media (min-width: 1192px){

}